#boxx
{
	width:800px;
	top:20%;
	position:relative;
    
	
	height:100px ;
	//overflow:auto;
	margin: 0 auto;
	

}

#buttonn
{
            height: 4em;
            padding: 12px;
            padding-left:14px;
            padding-right:14px;
            border: 1.4px solid;
            outline: 0;
            font-weight: bold;
            font-size: 1.3em;
            color: #000000;
            
            white-space: nowrap;
            word-wrap: normal;
            vertical-align: middle;
            cursor: pointer;
            font-family:sans-serif;
            -moz-border-radius: 2px;
            -webkit-border-radius: 2px;
            border-radius: 2px;
            
            border-color: #030a03 #071807 #000;
            
            -moz-box-shadow: inset 0 1px 0 rgba(256,256,256, .35);
            -ms-box-shadow: inset 0 1px 0 rgba(256,256,256, .35);
            -webkit-box-shadow: inset 0 1px 0 rgba(256,256,256, .35);
            box-shadow: inset 0 1px 0 rgba(256,256,256, .35);
            
            background-color: #1c2107;
            background-image: -moz-linear-gradient(top, rgb(226,238,175) 3%, rgb(188,216,77) 3%, rgb(144,176,38) 100%);
            background-image: -webkit-gradient(linear, left top, left bottom, color-stop(3%,rgb(226,238,175)), color-stop(3%,rgb(188,216,77)), color-stop(100%,rgb(144,176,38))); 
            background-image: -webkit-linear-gradient(top, rgb(226,238,175) 3%,rgb(188,216,77) 3%,rgb(144,176,38) 100%);
            background-image: -o-linear-gradient(top, rgb(226,238,175) 3%,rgb(188,216,77) 3%,rgb(144,176,38) 100%);
            background-image: -ms-linear-gradient(top, rgb(226,238,175) 3%,rgb(188,216,77) 3%,rgb(144,176,38) 100%);
            background-image: linear-gradient(top, rgb(226,238,175) 3%,rgb(188,216,77) 3%,rgb(144,176,38) 100%); 
            filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e2eeaf', endColorstr='#90b026',GradientType=0 );
            text-decoration:none;
}




        #popup
        {  
            width:400px;
            height:auto;
            border:1px solid white;
            background-color:white;
            top:7%;
            position:relative;
            margin: auto auto;
            background: rgb(247, 247, 247);
            border: 1px solid rgba(147, 184, 189,0.8);
            -webkit-box-shadow: 0pt 2px 5px rgba(105, 108, 109,  0.7),	0px 0px 8px 5px rgba(208, 223, 226, 0.4) inset;
               -moz-box-shadow: 0pt 2px 5px rgba(105, 108, 109,  0.7),	0px 0px 8px 5px rgba(208, 223, 226, 0.4) inset;
                    box-shadow: 0pt 2px 5px rgba(105, 108, 109,  0.7),	0px 0px 8px 5px rgba(208, 223, 226, 0.4) inset;
            -webkit-box-shadow: 10px;
            -moz-border-radius: 10px;
                 border-radius: 10px;
                 opacity:1;
				 padding-left:40px;
 
                
        }
        #overlay_signup
        {
            position:absolute;
            top:0px;
            visibility:hidden;
            background-color:black;
            opacity:1;
            left:0px;
            height:100%;
            width:100%;
            text-align:left;
            
        }
        #overlay_signup:target
        {
            visibility:visible;
            -webkit-animation: fade 400ms ease;
        }
        #overlay_signup:target > #popup
        {
            
             -webkit-animation: moveFromBottom 400ms ease;
        }
        
        #overlay_gallary
        {
            position:absolute;
            top:0px;
            visibility:hidden;
            background-color:black;
            opacity:1;
            left:0px;
            height:100%;
            width:100%;
            text-align:left;
        }
        #overlay_gallary:target
        {
            visibility:visible;
            -webkit-animation: fade 400ms ease;
        }
        #overlay_gallary:target > #popup
        {
            
             -webkit-animation: move